   CREATE TABLE HASLA_POLSKIE
(
  ID INTEGER PRIMARY KEY,
  HASLO VARCHAR(45) NOT NULL
);

CREATE TABLE HASLA_ANGIELSKIE
(
  ID INTEGER PRIMARY KEY,
  HASLO VARCHAR(45) NOT NULL
);

CREATE TABLE HPHA
(
  ID_P INTEGER NOT NULL,
  ID_A INTEGER NOT NULL,
  PRIMARY KEY(ID_P, ID_A)
);

INSERT INTO HASLA_POLSKIE VALUES(1, 'zamek');
INSERT INTO HASLA_POLSKIE VALUES(2, 'dom');
INSERT INTO HASLA_POLSKIE VALUES(3, 'lok');

INSERT INTO HASLA_ANGIELSKIE VALUES(1, 'castle');
INSERT INTO HASLA_ANGIELSKIE VALUES(2, 'lock');
INSERT INTO HASLA_ANGIELSKIE VALUES(3, 'home');
INSERT INTO HASLA_ANGIELSKIE VALUES(4, 'house');
INSERT INTO HASLA_ANGIELSKIE VALUES(5, 'curl');

INSERT INTO HPHA VALUES(1, 1);
INSERT INTO HPHA VALUES(1, 2);
INSERT INTO HPHA VALUES(2, 3);
INSERT INTO HPHA VALUES(2, 4);
INSERT INTO HPHA VALUES(3, 2);
INSERT INTO HPHA VALUES(3, 5);
